/* Live dropdown page banner image rules. */
.herobanner.innerpage-banner.bespoke-sol.bespoke-agency {
    background: url(../images/bespoke-software-development/bespoke-hero-banner-min.webp) top center / cover no-repeat !important;
    padding-bottom: 150px;
    padding-top: 378px;
}
.herobanner.innerpage-banner.ai-automation-agency-banner,
.herobanner.innerpage-banner.web-application-development-banner {
    background: url(../images/web-application/web-application-banner-bg-n.webp) center center / cover no-repeat #333;
}
.herobanner.innerpage-banner.ai-chatbot-banner {
    background: url('../images/ai-chatbot/AI-Chatbot-banner.webp') top center / cover no-repeat;
}
.herobanner.innerpage-banner.ai-software-development-banner {
    background: url(../images/ai-company/ai-development-bg.webp) top center / cover no-repeat;
}
.herobanner.innerpage-banner.android-app-development-banner {
    background: url(../images/background/android-banner-img-n.webp) top center / cover no-repeat;
}
.herobanner.innerpage-banner.angularjs-development-banner {
    background: url(../images/background/anugular-banner.webp) top center / cover no-repeat;
}
.herobanner.innerpage-banner.application-maintenance-and-support-banner,
.herobanner.innerpage-banner.ecommerce-support-and-maintenance-banner,
.herobanner.innerpage-banner.software-support-and-maintenance-banner,
.herobanner.innerpage-banner.support-subscriptions-banner,
.herobanner.innerpage-banner.shopify-support-and-maintenance-banner {
    background: url(../images/background/support-subscription-bg.webp) top center / cover no-repeat;
}

.herobanner.innerpage-banner.artificial-intelligence-consulting-banner {
    background: url(../images/ai-consulting/ai-banner.jpg) top center / cover no-repeat;
}

.herobanner.innerpage-banner.bespoke-software-development-agency-banner,
.herobanner.innerpage-banner.bespoke-software-development-banner {
    background: url(../images/bespoke-software-development/bespoke-hero-banner-min.webp) top center / cover no-repeat !important;
}

.herobanner.innerpage-banner.crm-software-development-banner {
    background: url(../images/crm-software/crm-software-banner-new.webp) top center / cover no-repeat;
}

.herobanner.innerpage-banner.devops-banner {
    background: url('../images/devops/devops-banner.jpg') top center / cover no-repeat;
}

.herobanner.innerpage-banner.digital-transformation-banner {
    background: url(../images/background/digital-transformation-banner-img.webp) top center / cover no-repeat;
}

.herobanner.innerpage-banner.dot-net-development-banner {
    background: url(../images/dot-net/dot-net-banner.jpg) top center / cover no-repeat;
}

.herobanner.innerpage-banner.ecommerce-consulting-banner {
    background: url(../images/ecommerce-consulting/ecom-consult-banner.webp) center center / cover no-repeat #333;
}

.herobanner.innerpage-banner.ai-ecommerce-agency-banner,
.herobanner.innerpage-banner.ecommerce-agency-banner,
.herobanner.innerpage-banner.ecommerce-web-development-banner {
    background: url(../images/background/ecommerce-banner-img.webp) top center / cover no-repeat;
}

.herobanner.innerpage-banner.erp-software-development-banner {
    background: url(../images/erp-software/erp-bbnner-bg-image.jpg) top center / cover no-repeat;
}

.herobanner.innerpage-banner.flutter-app-development-banner {
    background: url(../images/flutter-development/flutter-banner.webp) top center / cover no-repeat !important;
}

.herobanner.innerpage-banner.generative-ai-development-banner {
    background: url('../images/gen-ai/gen-ai-banner.webp') top center / cover no-repeat;
}

.herobanner.innerpage-banner.hire-ai-developers-banner {
    background: url('../images/hire-ai-dev/hire-ai-dev-banner.webp') top center / cover no-repeat;
}

.herobanner.innerpage-banner.hire-dedicated-developers-banner {
    background: url(../images/background/dedicated-teams-banner.webp) top center / cover no-repeat;
}

.herobanner.innerpage-banner.hyva-theme-development-banner::after{content:"";background:url(../images/hyva/hyva-development-banner.webp);position:absolute;left:0;width:auto;height:350px;background-repeat:no-repeat;bottom:9%;right:0;mix-blend-mode:luminosity;filter:invert(1) opacity(.1);}

.herobanner.innerpage-banner.career {
    background: url(../images/background/career-banner-img-min.webp) top center / cover no-repeat;
}
.herobanner.innerpage-banner.ios-app-development-banner {
    background: url(../images/background/iOS-banner.webp) top center / cover no-repeat;
}

.herobanner.innerpage-banner.hybrid-app-development-banner,
.herobanner.innerpage-banner.laravel-development-banner {
    background: url(../images/background/laravel-banner-img.webp) top center / cover no-repeat;
}

.herobanner.innerpage-banner.laravel-developers-banner {
    background: url(../images/background/laravel-developers-banner-img.webp) top center / cover no-repeat;
}

.herobanner.innerpage-banner.adobe-magento-agency-banner,
.herobanner.innerpage-banner.magento-agency-london-banner {
    background: url('../images//adobe-agency/magento-chilliapple-banner.webp') top center / cover no-repeat;
}

.herobanner.innerpage-banner.adobe-partner-banner {
    background: url(../images/background/adobe-partner-banner.webp) top center / cover no-repeat;
}

.herobanner.innerpage-banner.magento-migration-banner {
    background: url(../images/background/migration-banner-img.webp) top center / cover no-repeat;
}

.herobanner.innerpage-banner.magento-support-banner-page {
    background: url(../images/background/magento-support-banner.webp) top center / cover no-repeat;
}

.herobanner.innerpage-banner.magento-upgrade-banner {
    background: url(../images/background/magento_upgrade_b.webp) top center / cover no-repeat;
}

.herobanner.innerpage-banner.mobile-app-development-agency-banner {
    background: url(../images/background/mobile-app-banner-img.webp) top center / cover no-repeat;
}

.herobanner.innerpage-banner.mvp-development-banner {
    background: url(../images/mvp-development/mvp-banner-img.webp) top center / cover no-repeat;
}

.herobanner.innerpage-banner.nodejs-development-banner {
    background: url(../images/background/nodejs-banner-img-n.webp) top center / cover no-repeat;
}

.herobanner.innerpage-banner.php-development-banner {
    background: url(../images/background/php-banner.webp?v=1) top center / cover no-repeat;
}

.herobanner.innerpage-banner.python-development-banner {
    background: url(../images/python-dev/python-hero-banner-n.webp) center center no-repeat #333;
}

.herobanner.innerpage-banner.pwa-development-banner {
    background: url(../images/background/pwa-banner.webp) top center / cover no-repeat;
}

.herobanner.innerpage-banner.reactjs-developer-banner {
    background: url(../images/background/reactjs-banner-new.jpg) top center / cover no-repeat;
}


.herobanner.innerpage-banner.react-native-development-banner {
    background: url(../images/background/reactjs-banner-img1.webp) top center / cover no-repeat;
}

.herobanner.innerpage-banner.shopify-development-agency-banner {
    background: url(../images/background/shopify-chilliapple-bg.webp) top center / cover no-repeat;
}

.herobanner.innerpage-banner.shopify-plus-agency-banner {
    background: url(../images/shopify-plus-agency/shopify-plus-banner-n.webp) top center / cover no-repeat;
}

.herobanner.innerpage-banner.software-development-consulting-banner {
    background: url(../images/software-development-consulting/bespoke-banner-n.webp) top center / cover no-repeat;
}

.herobanner.innerpage-banner.software-development-outsourcing-banner {
    background: url(../images/software-outsourcing/software-development-bg.webp) top center / cover no-repeat;
}

.herobanner.innerpage-banner.vuejs-development-banner {
    background: url(../images/background/vuejs-banner-n.webp) top center / cover no-repeat;
}

.herobanner.innerpage-banner.woocommerce-development-agency-banner {
    background: url(../images/background/woocommerce-banner-img-n.webp) top center / cover no-repeat;
}

.herobanner.innerpage-banner.woocommerce-developers-banner {
    background: url(../images/prestashopBanner.webp) top center / cover no-repeat;
}

.herobanner.innerpage-banner.woocommerce-web-development-banner {
    background: url(../images/background/woocommerce-banner-img.webp) top center / cover no-repeat;
}

.herobanner.innerpage-banner.wordpress-development-agency-banner {
    background: url(../images/background/wordpress-banner-img-n.webp) top center / cover no-repeat;
}

.herobanner.innerpage-banner.reactjs:before, .herobanner.innerpage-banner.vuejs-banner:before {
    background: rgba(0, 0, 0, .83);
}
.herobanner.innerpage-banner.magento.magento-web {
    background: url(../images/background/magento-chilliapple-bg-new.webp) top center / cover no-repeat;
}
.herobanner.innerpage-banner.magento:not(.magento-develoer) {
    min-height: inherit;
}

.herobanner.innerpage-banner.adobe-partner {
    background: url(../images/background/adobe-partner-banner.webp) top center / cover no-repeat;
}

section.herobanner.innerpage-banner.shiptheory {
    background: url(../images/shiptheory/shiptheory-banner-n.webp) center center / cover no-repeat #333;
}

section.herobanner.innerpage-banner.dotdigtial {
    background: url(../images/dot-digital/dot-digital-partner-banner.webp) center center / cover no-repeat #333;
}

section.herobanner.innerpage-banner.klevu {
    background: url(../images/klevu/klevu-partner-banner.webp) center center / cover no-repeat #333;
}

.herobanner.innerpage-banner.ans {
    background: url(../images/ans/ans-banner.webp) center center / cover no-repeat #333;
}

.herobanner.innerpage-banner.bespoke-sol.bespoke-ai{background:url(../images/ai-capabilities/ai-bespoke.webp) top center / cover no-repeat!important;padding-bottom:150px;padding-top:378px}

@media (max-width: 767px) {
    .herobanner.innerpage-banner.ai-software-development-banner {
        background: url(../images/ai-company/ai-development-bg-mobile.webp) top center / cover no-repeat;
    }

    .herobanner.innerpage-banner.android-app-development-banner {
        background-image: url(../images/background/android-banner-img-mobile-n.webp);
    }

    .herobanner.innerpage-banner.angularjs-development-banner {
        background-image: url(../images/background/anugular-banner_n.webp);
    }

    .herobanner.innerpage-banner.application-maintenance-and-support-banner,
    .herobanner.innerpage-banner.ecommerce-support-and-maintenance-banner,
    .herobanner.innerpage-banner.software-support-and-maintenance-banner,
    .herobanner.innerpage-banner.support-subscriptions-banner,
    .herobanner.innerpage-banner.shopify-support-and-maintenance-banner {
        background-image: url(../images/background/support-subscription-bg-mobile.webp);
    }

    .herobanner.innerpage-banner.digital-transformation-banner {
        background-image: url(../images/background/digital-transformation-banner-img-mobile.webp);
    }

    .herobanner.innerpage-banner.ai-ecommerce-agency-banner,
    .herobanner.innerpage-banner.ecommerce-agency-banner,
    .herobanner.innerpage-banner.ecommerce-web-development-banner {
        background-image: url(../images/background/ecommerce-banner-img-mobile.webp);
    }

    .herobanner.innerpage-banner.hire-dedicated-developers-banner {
        background-image: url(../images/background/dedicated-teams-banner-mobile.webp);
    }

    .herobanner.innerpage-banner.ios-app-development-banner {
        background-image: url(../images/background/iOS-banner-mobile.webp);
    }

    .herobanner.innerpage-banner.hybrid-app-development-banner,
    .herobanner.innerpage-banner.laravel-development-banner {
        background-image: url(../images/background/laravel-banner-img-mobile.webp);
    }

    .herobanner.innerpage-banner.laravel-developers-banner {
        background-image: url(../images/background/laravel-developers-banner-img-mobile.webp);
    }

    .herobanner.innerpage-banner.adobe-partner-banner {
        background-image: url(../images/background/adobe-partner-banner-mobile.webp);
    }

    .herobanner.innerpage-banner.magento-migration-banner {
        background-image: url(../images/background/migration-banner-img-mobile.webp);
    }

    .herobanner.innerpage-banner.magento-upgrade-banner {
        background-image: url(../images/background/magento_upgrade_b-mob.webp);
    }

    .herobanner.innerpage-banner.mobile-app-development-agency-banner {
        background-image: url(../images/background/mobile-app-banner-img-mobile.webp);
        padding-top: 20%;
        padding-bottom: 20%;
    }

    .herobanner.innerpage-banner.nodejs-development-banner {
        background-image: url(../images/background/nodejs-banner-img-mobile-n.webp);
    }

    .herobanner.innerpage-banner.python-development-banner {
        background: url(../images/python-dev/python-hero-banner-mobile-n.webp) center center no-repeat;
    }

    .herobanner.innerpage-banner.react-native-development-banner {
        background-image: url(../images/background/reactjs-banner-img1-mob.webp);
    }

    .herobanner.innerpage-banner.shopify-plus-agency-banner {
        background: url(../images/shopify-plus-agency/shopify-plus-banner-mobile-n.webp) top center / cover no-repeat;
    }

    .herobanner.innerpage-banner.vuejs-development-banner {
        background-image: url(../images/background/vuejs-banner-mobile-n.webp);
    }

    .herobanner.innerpage-banner.woocommerce-development-agency-banner {
        background-image: url(../images/background/woocommerce-banner-img-mobile-n.webp);
    }

    .herobanner.innerpage-banner.woocommerce-developers-banner {
        background-image: url(../images/background/prestashop-banner-img-mobile.webp);
    }

    .herobanner.innerpage-banner.woocommerce-web-development-banner {
        background-image: url(../images/background/woocommerce-banner-img-mobile.webp);
    }

    .herobanner.innerpage-banner.wordpress-development-agency-banner {
        background-image: url(../images/background/wordpress-banner-img-mobile-n.webp);
    }
}
